草木皆兵
胸有成竹
老马识途
笑里藏刀
破镜重圆
画龙点睛
画饼充饥
画蛇添足
班门弄斧
狐假虎威
滥竽充数
毛遂自荐
掩耳盗铃
惊弓之鸟
怒发冲冠
守株待兔
叶公好龙
卧薪尝胆
南辕北辙
世外桃源
三顾茅庐
一鼓作气
一鸣惊人
如火如荼
天衣无缝
朝三暮四
指鹿为马
杯弓蛇影
夜郎自大
黔驴技穷
揠苗助长
打草惊蛇
狼狈为奸
为虎作伥
望洋兴叹
偃旗息鼓
望梅止渴
病入膏肓
四面楚歌
杞人忧天
自相矛盾
名落孙山
天花乱坠